camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From paulvitic <pa...@vektortelekom.com>
Subject Re: Camel OSGi tutorial 1
Date Sun, 14 Aug 2011 11:23:53 GMT
Sorry my bad,

I used camel version 2.8.0 so I had to upgrade the installed camel bundles
camel-core and camel-spring to 2.8.0 as well. Than everything worked. 

By the way camel-core 2.8.0 is also asking for commons-management bundles
between 1.0.0. and 2.0.0. So need to install these too if you are working
with camel version 2.8.0.

Regards,
Paul

--
View this message in context: http://camel.465427.n5.nabble.com/Camel-OSGi-tutorial-1-tp4697946p4697983.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message